Bug 597310 - Lost the network in a KVM VM on top of 4.9 [rhel-4.8.z]
Lost the network in a KVM VM on top of 4.9 [rhel-4.8.z]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.9
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Vitaly Mayatskikh
Red Hat Kernel QE team
: ZStream
Depends On: 589897
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-28 11:59 EDT by Benjamin Kahn
Modified: 2013-01-09 17:38 EST (History)
20 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-15 19:54:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2010-05-28 11:59:47 EDT
This bug has been copied from bug #589897 and has been proposed
to be backported to 4.8 z-stream (EUS).
Comment 3 Vitaly Mayatskikh 2010-06-01 04:54:43 EDT
Committed in 89.0.26.EL
Comment 5 Igor Zhang 2010-06-14 08:48:16 EDT
See comment 4, set it VERIFIED.
Comment 7 errata-xmlrpc 2010-06-15 19:54:31 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0474.html

Note You need to log in before you can comment on or make changes to this bug.